Finance::Quote::DWS(3)

NAME
Finance::Quote::DWS    - Obtain quotes from DWS (Deutsche Bank Gruppe).

SYNOPSIS
    use Finance::Quote;

    $q = Finance::Quote->new;

    %fundinfo = $q->fetch("dwsfunds","847402", "DE0008474024", ...);

DESCRIPTION
This module obtains information about DWS managed funds. Query it with German WKN and/or international ISIN symbols.

Information returned by this module is governed by DWS's terms and conditions.

LABELS RETURNED
The following labels may be returned by Finance::Quote::DWS: exchange, name, date, price, last.

SEE ALSO
DWS (Deutsche Bank Gruppe), http://www.dws.de/